[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=0
ProxyLibrary=

[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=0
UseMRTRendering=0

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableEffect=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=46
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=0
ChromePower=0
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=0
ReflectionSourceTFactor=0
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=0
EnvBumpOffset=0
ReflectionFlip=0
IBLAmount=0
IBLPower=0

[BLOOM]
BloomPowerDay=0
BloomPowerNight=0
BloomConstantDay=0
BloomConstantNight=0
BloomScreenLevelDay=0
BloomScreenLevelNight=0
BloomCurveDay=0
BloomCurveNight=0
BloomFadeTime=0
BloomQuality=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=0
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=0
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=0
FadeDistance=0
UseForAlphaTest=0
UseForAlphaBlend=0
UseIndirectLightning=0


[COLORCORRECTION]
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountDay=0
DarkeningAmountNight=0
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0

[WATER]
UseWaterDeep=0
WaterDeepness=0
WaterQuality=0

[SHADOW]
ShadowFadeStart=0
ShadowFadeEnd=0
ShadowAmountDay=0
ShadowAmountNight=0
ShadowScreenLevelDay=0
ShadowScreenLevelNight=0
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=0

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=0
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=0

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=0
MotionBlurRotation=0

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=0
SpecularColorMultiplier=0
SpecularGlossinessMin=0
SpecularGlossinessMax=0
SpecularGlossinessMultiplier=0

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=0
DOFFocusRange=0
DOFBlurinessRange=0
[PLUGIN]
WeatherMod=0

